"-morisawa-gothic medium bbb-bold-r-normal-sans-0-0-0-0-m-0-jisx0201.1976-0" "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0201.1976-0"
"-morisawa-gothic medium bbb-bold-r-normal-sans-0-0-0-0-m-0-jisx0208.1983-0" "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0208.1983-0"
"-morisawa-gothic medium bbb-medium-r-normal-sans-0-0-0-0-m-0-jisx0201.1976-0" "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0201.1976-0"
"-morisawa-gothic medium bbb-medium-r-normal-sans-0-0-0-0-m-0-jisx0208.1983-0" "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0208.1983-0"
"-morisawa-ryumin light kl-light-r-normal--0-0-0-0-m-0-jisx0201.1976-0" "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0201.1976-0"
"-morisawa-ryumin light kl-light-r-normal--0-0-0-0-m-0-jisx0208.1983-0" "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0208.1983-0"
gothicbbb-medium "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0208.1983-0"
gothicbbb-medium.jisx0201 "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0201.1976-0"
ryumin-light "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0208.1983-0"
ryumin-light.jisx0201 "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0201.1976-0"
hg-gothicb "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0208.1983-0"
hg-gothicb.jisx0201 "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0201.1976-0"
hg-minchol "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0208.1983-0"
hg-minchol.jisx0201 "-ricoh-hg gothic b-medium-r-normal--0-0-0-0-m-0-jisx0201.1976-0"

"-dt-interface user-bold-r-normal-xxs-8-80-0-0-m-0-jisx0201.1976-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0201.1976-0"
"-dt-interface user-bold-r-normal-xxs-8-80-0-0-m-0-jisx0208.1983-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0208.1983-0"
"-dt-interface user-medium-r-normal-xxs-8-80-0-0-m-0-jisx0201.1976-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0201.1976-0"
"-dt-interface user-medium-r-normal-xxs-8-80-0-0-m-0-jisx0208.1983-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0208.1983-0"

"-dt-interface system-bold-r-normal-xxs-8-80-0-0-m-0-jisx0201.1976-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0201.1976-0"
"-dt-interface system-bold-r-normal-xxs-8-80-0-0-m-0-jisx0208.1983-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0208.1983-0"
"-dt-interface system-medium-r-normal-xxs-8-80-0-0-m-0-jisx0201.1976-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0201.1976-0"
"-dt-interface system-medium-r-normal-xxs-8-80-0-0-m-0-jisx0208.1983-0"		"-ricoh-hg gothic b-medium-r-normal--*-80-*-*-m-*-jisx0208.1983-0"

"-dt-interface user-bold-r-normal-xs-10-100-0-0-m-0-jisx0201.1976-0"		"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0201.1976-0"
"-dt-interface user-bold-r-normal-xs-10-100-0-0-m-0-jisx0208.1983-0"		"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0208.1983-0"
"-dt-interface user-medium-r-normal-xs-10-100-0-0-m-0-jisx0201.1976-0"		"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0201.1976-0"
"-dt-interface user-medium-r-normal-xs-10-100-0-0-m-0-jisx0208.1983-0"		"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0208.1983-0"

"-dt-interface system-bold-r-normal-xs-10-100-0-0-m-0-jisx0201.1976-0"		"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0201.1976-0"
"-dt-interface system-bold-r-normal-xs-10-100-0-0-m-0-jisx0208.1983-0"		"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0208.1983-0"
"-dt-interface system-medium-r-normal-xs-10-100-0-0-m-0-jisx0201.1976-0"	"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0201.1976-0"
"-dt-interface system-medium-r-normal-xs-10-100-0-0-m-0-jisx0208.1983-0"	"-ricoh-hg gothic b-medium-r-normal--*-100-*-*-m-*-jisx0208.1983-0"
